[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.CheckMenuDropdown

CheckMenuDropdown - returns True if there is a checked dropdown menu

## Declaration

Source position: comctrls.pp line 1723

`protected function TToolBar.CheckMenuDropdown(`
`Button: TToolButton`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.